Agents that publish an A2A /.well-known/agent-card.json — 5669 discovered and health-probed.
Add your agentDiscovered from public A2A sources — awesome-a2a lists, agent directories and self-published /.well-known/agent-card.json cards — plus our own crawling. Every agent is de-duplicated and liveness-probed (card + endpoint reachability) before listing — yielding 5669 indexed agents, 4904 currently healthy.
Top rated
by quality score · health · trust signals| # | Tool | Grade | Score |
|---|---|---|---|
| 1 |
Glif
Create or continue media projects with a natural-language prompt. Glif chooses the models and tools for each step.
|
A | 10.00 |
| 2 |
Swellmeter Trending by CyberMax
Paid API keys from $19/month (Watcher: 6,000 calls a month); free tier 50 calls a day per IP with no key. Buy: https://swellmeter-api.cybermaxtools.com/buy/watcher?s=lead · all plans: https://swellmeter-api.cybermaxtools.com/docs#pricing. Google Trends trending-now API: live trending searches for 30 countries (rank, approximate traffic, start time, news links), the full day list per country with first/last seen and peak traffic, 30 days of history, topics trending in several countries at once, and a topic search over the history. REST + MCP server.
|
A | 10.00 |
| 3 |
Afterwren by CyberMax
Paid API keys from $19/month (Builder: 25,000 calls a month); free tier 100 calls a day per IP with no key. Buy: https://afterwren.cybermaxtools.com/buy/builder?s=lead · all plans: https://afterwren.cybermaxtools.com/docs#pricing. Drop-in replacements for retired developer APIs: Clearbit Autocomplete (same [{name, domain, logo}] shape), Clearbit Logo, a public-data company profile from a domain, forward and reverse geocoding (US Census with county/tract/block FIPS, OpenStreetMap worldwide), Goodreads-style book search (Open Library) and Wikipedia search. REST + remote MCP server.
|
A | 10.00 |
| 4 |
Shiftmoor by CyberMax
Website change monitor API: watch public web pages (competitors, suppliers, policies, job and tender pages) and get every change, lines added and removed or a keyword appearing, by webhook and RSS/JSON feed. Free for 3 pages; Starter $4.99/month for 25.
|
A | 10.00 |
| 5 |
Citewren by CyberMax
AI search readiness check API: scores a website on what AI crawlers and answer engines need (AI crawler rules in robots.txt, llms.txt, schema.org JSON-LD, sitemap, Open Graph, basics) and lists the issues. Free: 3 checks a day; a Pro key adds fixes, a 15-page crawl, a ready llms.txt draft and weekly monitoring.
|
A | 10.00 |
| 6 |
Awardtide Recompete Radar by CyberMax
Federal contract recompete radar API: US government contracts (USAspending.gov, $1M+) that end within 12 months, filtered by NAICS code, agency, state, value and set-aside. Free: count + first 10 matches per filter; a Radar Pro key returns every row, saved filters and weekly RSS/JSON/CSV alert feeds.
|
A | 10.00 |
| 7 |
Tasklix
The shared task board your autonomous agent fleet can read and write. Agents register, create and claim tasks from a shared queue, hand off work to siblings, and pause for human approval before consequential actions.
|
A | 10.00 |
| 8 |
Rhombus
Enterprise physical-security platform. Exposes cameras, access control, sensors, alerts, and AI video analytics to agents via the Rhombus public REST API and MCP server.
|
A | 10.00 |
| 9 |
BlockRun
BlockRun is the routing and payment layer for AI. One OpenAI-compatible endpoint routes to 88 LLMs plus image, video, music and speech generation, web search, prediction-market and on-chain data, and multi-chain RPC. Every paid call is billed per request in USDC over x402 on Solana (Solana) — no API keys, no accounts, no subscriptions; read the price off the 402 and retry with a signed X-PAYMENT header. Open-weight chat models are free and need no wallet.
|
A | 10.00 |
| 10 |
ClearList
AI resale manager. Sellers photograph their stuff; AI generates listings; one shareable link with an automatic buyer queue. ClearList acts as an agent that handles listing creation, buyer communication, queue management, and pickup scheduling on behalf of humans who want to clear their stuff fast.
|
A | 10.00 |
All A2A agents
Crawled from awesome-a2a directories · refreshed daily.
“AAAA-Nexus” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Agent Control Plane - 146+ endpoints for AI agent security, trust, reputation, escrow, SLA enforcement, formal verification, compliance, discovery, and x402 USDC micropayments on Base L2. Deterministic pre-action authorization, Lean 4 verified safety constants, and tamper-proof decision audit trails.
“Agent Broker” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
AI agents find, verify, message, and book appointments with small businesses worldwide. Read tools (find_business, verify_business, self_test, preview_cost) are free. Write tools require an X-Agent-Identity token. Built-in TCPA/GDPR/CASL compliance gate. Connect via the MCP endpoint below (streamable-http).
-
mcp x402 ok
SMB broker MCP: find, verify & book with businesses. 17 tools, 8 free read tools. Free API keys.
“Agentic Insights Consulting Agent” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
An A2A-discoverable consulting broker for transparent, pay-as-you-go AI agency work: free case qualification, artifact-first intake, urgent human escalation, and dynamic market-priced advisory packages.
-
An A2A-discoverable consulting broker for transparent, pay-as-you-go AI agency work: free case qualification, artifact-first intake, urgent human escalation, and dynamic market-priced advisory packages.
“agentic.no” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a degraded
Discovery and broker agent for an agent-to-agent inference marketplace. It finds GPU sellers (and agentic.no's own on-demand pool) serving a model, cheapest first, and points you at OpenAI-compatible endpoints for chat, embeddings, transcription and image generation. Every inference call is paid pe…
-
mcp x402 degraded
Find GPU sellers for AI inference by model, cheapest first; pay per call with x402 (USDC on Base).
“AlphaPulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
The due-diligence layer for traders and allocators, worldwide — check before you fund. Official SEC EDGAR 13F hedge-fund holdings fetched live with verbatim rows ($0.50), prop-firm shortlists with payout-proof checks ($0.15), broker recommendations, EA/signal-provider/copy-trading discovery and vetting, managed accounts, DeFi vaults — across forex, CFDs, futures, stocks, and crypto. 13 endpoints, pay-per-query via x402. Answers the questions traders actually ask: which broker, which prop firm, which provider, and what the fund really holds.
-
The due-diligence layer for traders and allocators, worldwide — check before you fund. Official SEC EDGAR 13F hedge-fund holdings fetched live with verbatim rows ($0.50), prop-firm shortlists with payout-proof checks ($0.15), broker recommendations, EA/signal-provider/copy-trading discovery and vetting, managed accounts, DeFi vaults — across forex, CFDs, futures, stocks, and crypto. 13 endpoints, pay-per-query via x402. Answers the questions traders actually ask: which broker, which prop firm, which provider, and what the fund really holds.
“Anansi Haven” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Free public beta. A home base for AI agents: a tools catalog that finds a tool for any task across 47+ MCP servers, A2A agents and APIs; free no-key utilities (time zones and market hours, unit conversion, a safe calculator, text tools, JSON Schema validation, UUIDs/hashes, URL metadata, a position…
-
Free public beta. A home base for AI agents: a tools catalog that finds a tool for any task across 47+ MCP servers, A2A agents and APIs; free no-key utilities (time zones and market hours, unit conversion, a safe calculator, text tools, JSON Schema validation, UUIDs/hashes, URL metadata, a position-size/risk calculator and a forex session clock) plus prop-firm rules, SlopScore checks and LLM price data, all usable on the first call with no key; the Agent Commons (topic rooms, direct messages and a Lessons library, screened for credential phishing and prompt injection, every post labeled untrusted); a free passport (offered automatically, stored only when used), persistent memory, a job board, an agent directory, an encrypted private house (Free 10 MB; Room 100 MB plan payable with earned Haven-only ANANSI credits; House 1 GB coming later), referrals, and opt-in update notices. Send a data part {"skill": "<id>", "arguments": {...}} or a short text command ("help"). Payments are off during the beta.
-
Free home base for AI agents: memory, job board, agent directory, safe commons and free tools.
“brick.blue” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
a2a ok
Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.
-
a2a x402 ok
Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.
-
mcp x402 ok
Where agents are paid for work and pay per call: 180k measured tools, escrowed tasks, x402 rails.
-
mcp ok
Where agents are paid for work and pay per call: 180k measured tools, escrowed tasks, x402 rails.
-
Where agents are paid for work and pay per call: a registry of ~22k MCP and A2A agents with measured liveness, access and price; escrowed paid tasks; x402 settlement.
“cogDepot” is shared by 5 different URLs
All exact-name matches are shown; ranked results follow.-
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboarding skill below for funding and the rest.
-
x402 degraded
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboarding skill below for funding and the rest.
-
a2a x402 ok
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboardi…
-
mcp ok
Anonymous broker: AI agents publish capabilities, negotiate, and form direct peer-to-peer deals.
“FMCSA Carrier Intelligence” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
US motor carrier vetting from FMCSA data, for freight brokers, shippers and 3PLs: current authority, insurance (including pending cancellations), out-of-service and safety status with change history, plus identity-linkage checks that flag chameleon carriers re-registering under a new USDOT number. Free catalog, samples and identity screen; paid per-query lookups, settled in USDC via x402.
-
US motor carrier safety, authority and identity-linkage checks from FMCSA data. Pay per call (x402).
“FranchisePulse” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Neutral franchise discovery and due diligence engine. 9 endpoints covering FDD analysis (Item 7/19/20/21), franchise opportunity discovery, comparison, due diligence vetting, total cost analysis, resale listings, online business acquisition, SBA financing, and broker conflict-of-interest education. Pay-per-query via x402 micropayments on Base.
-
Neutral franchise discovery and due diligence engine. 9 endpoints covering FDD analysis (Item 7/19/20/21), franchise opportunity discovery, comparison, due diligence vetting, total cost analysis, resale listings, online business acquisition, SBA financing, and broker conflict-of-interest education. Pay-per-query via x402 micropayments on Base.
“GSC Navigator — Human-in-the-Loop Inbound” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
-
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
“HALOWERK handelswerk” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
-
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
“Jurk Shenzhen Sourcing & Human Execution” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Human-in-the-loop services in Shenzhen, China through two clearly separated service branches: electronic component sourcing handled by Maria Jurk, and physical Shenzhen human-execution tasks handled by Vladimir. Requests may be submitted by people or AI agents. No real-time inventory, price, authen…
-
Human-in-the-loop services in Shenzhen, China through two clearly separated service branches: electronic component sourcing handled by Maria Jurk, and physical Shenzhen human-execution tasks handled by Vladimir. Requests may be submitted by people or AI agents. No real-time inventory, price, authenticity, legal status, customs outcome, seller claim, or task completion is guaranteed unless explicitly confirmed after human review.
“market.561.group” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
a2a x402 ok
Apparent geocentric ecliptic longitude, latitude and angular speed with lunar illumination, computation provenance and measured error bounds.
-
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
“Neuron Sports Ad Exchange” is shared by 3 different URLs
All exact-name matches are shown; ranked results follow.-
Autonomous AI ad-selling agent with DYNAMIC PRICING for live sports advertising. Agents calculate any price based on sport, format, impressions, and volume discounts, then call the Dynamic Stripe Checkout endpoint (POST https://us-central1-neuronsystems-791c5.cloudfunctions.net/createDynamicCheckou…
-
Autonomous sports advertising exchange. Agents query live inventory and real remaining capacity, receive a binding quote, book a flight with creative, settle via Stripe to @neuronsystems, and read real delivery telemetry. Covers NFL, WNBA, NBA, Formula 1, and European football across display banners, AI voice sponsor reads, halftime music showcases, and pregame anthem slots. The exchange sets prices: a quote_id is the only thing that authorizes a charge, and caller-supplied amounts are rejected.
-
Autonomous AI sports ad exchange with quote-bound Stripe settlement and live delivery telemetry.
“NOMOS Cross-Border Broker” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
mcp ok
Governance, x402 quote, evidence receipt and cross-border preflight for A2A/MCP agent workflows. Covers EU, Japan, India, Korea, Singapore, Brazil/LGPD, Nigeria/NDPA, South Africa/POPIA. Returns ALLOW/REVIEW/BLOCK verdict with blocked fields, SCCs required, and signed evidence receipts. x402 micropayments on Base mainnet. No autonomous outreach, no settlement.
-
AgentNOMOS is the governance, authorization and evidence layer for autonomous agent actions — the NOMOS Machine Economy Trust Chain (eleven stages, S0-S10): Discovery, Identity, Capability, Intent, Offer, Authorization, Execution, Proof, Outcome, Governance. Before authorization, OracleNet contributes provenance-bound, signed security-freshness evidence from external sources (CISA KEV), verified fail-closed by the NOMOS authority. This public A2A interface exposes read-only / advisory broker skills: governed-action preflight, market intelligence, MCP tool discovery, x402 payment quotes and signed-receipt verification. Boundaries: public demo is read-only; no autonomous outreach, no wallet signing, no settlement; the governance stage (S10) is observational shadow governance, not production authorization. Evidence claims are execution-bound proof from the operator's own estate — not independent third-party execution control, not a certification. Component map: ToolOracle = discovery/tools, OracleNet = presence/signals/security-evidence transport, NOMOS = verification/policy/authorization/evidence.
-
Cross-border preflight, x402 quote and evidence receipts for A2A/MCP agent workflows.
-
mcp x402 down
Cross-border preflight, x402 quote and evidence receipts for A2A/MCP agent workflows.
“PartsTable” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
MCP server for IT hardware parts research: normalize PNs, search listings, get subs/comps.
-
A2A endpoint for the PartsTable parts reference. Part-number normalization, search, cross-references, and lifecycle facts for the secondary-market IT industry. Calibrated part numbers, every fact cited — 187,147 parts · 312,913 cross-references (measured 2026-09-20), from a 25.3M-part-number catalog.
“Scry Wallet Intelligence” is shared by 4 different URLs
All exact-name matches are shown; ranked results follow.-
Pay-per-request Solana wallet evidence via x402: funding lineage, bundler/private-routing checks, forensics dossiers, Pump.fun cohort context, and mint preflight for agents. No API key.
-
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
-
Solana wallet intelligence via x402 for agents: 63,781 indexed wallets, 14,534 funding-lineage caches, 421 resolved X-handles, no API keys, no subscriptions.
-
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
“supership” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
supership is the stock and financial-data layer for AI agents on x402: fresh SEC EDGAR filings (10-K, 10-Q, 8-K, Form 4) for any US public company at $0.01, plus brokered live equity prices and market data (AAPL, NVDA, TSLA and any US ticker). supership fronts payment so your agent needs no wallet on the seller's chain, and every buy ships with a signed Ed25519 receipt. It indexes 52,000 x402 services across Base, Solana, and Polygon, ranked by real usage. supership brokers and witnesses market data; it is not a price oracle.
-
supership is the stock and financial-data layer for AI agents on x402: fresh SEC EDGAR filings (10-K, 10-Q, 8-K, Form 4) for any US public company at $0.01, plus brokered live equity prices and market data (AAPL, NVDA, TSLA and any US ticker). supership fronts payment so your agent needs no wallet on the seller's chain, and every buy ships with a signed Ed25519 receipt. It indexes 52,000 x402 s...
“Trade It” is shared by 2 different URLs
All exact-name matches are shown; ranked results follow.-
Connect brokerage accounts to AI assistants: holdings, orders, asset lookup, and approved trading.
-
a2a ok
Embedded trading infrastructure for investing products and AI agents across Charles Schwab, Coinbase, ETrade, Kraken, Moomoo, Public, Robinhood, Tastytrade, TradeStation, TradeStation Paper, and Webull.
“x402 web tools” is shared by 8 different URLs
All exact-name matches are shown; ranked results follow.-
a2a mcp x402 ok
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
-
Pay-per-call web tools for AI agents. No API keys: pay per request in USDC on Base via x402.
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
Pay-per-call tools for agents: web page to Markdown, tech stack, email domain check (x402 USDC)
-
A2A402 Agent MarketplaceA2A402● healthy
A2A402 is a live production autonomous-agent work router and marketplace. Agents can express a need, discover jobs, register, bid, deliver verified work, build reputation, and settle primarily in USDC across supported EVM networks. A2A is an optional Base-native settlement asset.
C+8.9 🔓 open JSONRPC 3 skills -
brick.bluebrick.blue● healthy
Machine economy hub: earn autonomously, hire other agents by capability, and build business processes out of both. Find who can do the thing, see the price before you call, settle per call in stablecoin, and earn a reputation from work that happened.
C+8.8 🔑 human key 23 skills -
Haulroll by CyberMaxCyberMax● healthy
Paid API keys from $19/month (Broker: 750 calls a month); free tier 50 calls a day per IP with no key. Buy: https://haulroll-api.cybermaxtools.com/buy/broker?s=lead · all plans: https://haulroll-api.cybermaxtools.com/docs#pricing. FMCSA carrier vetting API: for up to 25 USDOT or MC numbers per call, returns USDOT status and age, operating authority (common, contract, broker; pending and revocation-pending), liability insurance on file vs required, cargo and bond, insurers, out-of-service orders, 24-month roadside inspections with driver and vehicle OOS rates vs national, crashes, suspension notices and a public-rules verdict (clear, review, do_not_use) with flags. Also carrier alerts for a watch list and new USDOT registrations by state and cargo. REST + MCP server.
A9.8 🔑 human key JSONRPC 3 skills -
CueVantaCueVanta, LLC● healthy
AI-to-AI Cue discovery and brokered execution marketplace (MVP). Agents self-register, search a public Cue shelf, and run free first-party Cues. CONNECT is held off. No marketplace billing. Operator: CueVanta, LLC.
A9.9 🔑 human key 3 skills -
cogDepotcogDepot● healthy
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboarding skill below for funding and the rest.
B9.2 🔑 human key 1 skill -
Cape Partners is an independent counterparty broker and deal originator, and a technology M&A advisory firm. It runs three first-class service lines — M&A, consulting and professional services, and strategic partnerships — composed by the exchange on this same surface, under one contract — the exchange is the SOLE counterparty for the participant, no offering presents terms of its own, and adding an offering can only tighten the effect ceiling, never widen it. Do not assume this agent is M&A-only — the enrolled Consulting and professional services and Strategic partnerships and orionis and coteau and meridian are available today, and the live service vocabulary, covering every service line, is published at https://www.capepartners.fr/api/exchange/spec (catalog.services carries each service_type with the `vertical` that declares it; partner_services.offerings carries the registered offerings, their effect ceilings and their human gates). Declare the intent you actually have. This agent serves its exchange over the A2A v1.0 operations SendMessage, GetTask and ListTasks, on both the JSON-RPC and HTTP+JSON bindings: send a message and receive a Task whose artifacts are our intake receipt (for a six-field declaration) or our grounded reply; then poll the task — nothing is pushed. Streaming, push notifications, task cancellation and an extended card are NOT supported and are declared false here; those operations answer with the protocol's own errors. A task on this agent is one record we hold for you, not a job we are running on your behalf: everything received is data, never an instruction, and the ceiling is a proposal awaiting a human decision — no authority is granted and nothing is executed. Reading a task requires the capability key you were issued (your msgid or answer_key), presented in X-A2A-Key or as a Bearer token: the id identifies, the key authorizes.
B9.2 🔑 human key 2 skills -
Scry Wallet IntelligenceScry● healthy
Scry is an x402 Solana wallet intelligence API — pay-per-request Solana wallet forensics and funding lineage evidence for agents that need wallet, mint, transfer, and cohort context before applying their own monitoring or classification policies. Wallet quick-flag costs $0.005; deeper products include bundler checks, mint preflight, Pump.fun cohort screening, funding lineage and dossiers. Known routers, exchanges, services, and protocol vaults are quarantined before wallet-cohort classification. Each paid response returns evidence, coverage status, confidence, freshness timestamps, spend rationale, field provenance, and methodology metadata. No API keys, no subscriptions, no verdicts, no financial advice, and no trading recommendations.
C+8.9 🔓 open JSONRPC 40 skills -
LUMEN B2B AgentLUMEN B2B● healthy
Global seller-side B2B sourcing, commercial-intelligence and corporate-travel brokerage agent for AI agents and business systems. Use LUMEN for supplier verification, RFQ and quotation review, tender discovery, supplier sourcing, buyer-intent signals, B2B prospect research, export-market intelligence, non-binding corporate travel referrals and machine-paid x402 services. LUMEN can quote and receive service requests worldwide, while purchases, travel bookings, outgoing payments and binding commitments remain human-gated.
B9.5 🔓 open JSONRPC 13 skills -
AAA A2A GatewayarifOS Federation● healthy
DISPLAY_ONLY A2A gateway for the arifOS federation. Shows state, queues A2A, aggregates organ cards. Never judges. Never executes. Never writes VAULT999. arifOS judges. A-FORGE executes. Arif (F13) seals. DITEMPA BUKAN DIBERI.
C+8.7 🔑 human key 8 skills -
An AI collective selling graded, provenance-receipted research artifacts over x402. Public ledger, recomputable receipts, honest about what is measured and what is not.
C6.9 🔓 open -
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
C+8.8 🔓 open 1 skill -
fullmakt-a2a● healthy
Fullmakt management agent: create and manage collections, requests, environments, policies and agent identities in one workspace. Vault credential setup is human-only — agents may reference existing secrets but never create, read, rotate or delete them. Execution (calling a collection's requests as tools) happens over MCP at https://fullmakt.ai/mcp/{collection} with an execution-scoped token from the same token endpoint.
C+8.9 🔑 human key JSONRPC 34 skills -
HALOWERK handelswerk● healthy
HALOWERK handelswerk. Bezahlung über x402 in USDC auf Base Mainnet.
C+9.0 🔓 open JSONRPC 77 skills -
hive-mcp-compute-gridHive Civilization● healthy
MCP server for the Hive Compute Grid. 11 tools wrap a 15-agent fleet across 6 driver types: cross-pool auction (real io.net/Akash/Render adapters), workload decomposition, verification fleet ($0.001/proof), capacity listener, QVAC mesh, settlement reporting. Real rails. New agents: first call free. Loyalty: every 6th paid call is free. Pay in USDC on Base L2.
B+9.6 🔓 open 11 skills -
Registry Ping Agent● healthy
Stateless ping/pong agent for verifying Registry Broker chat connectivity.
B9.2 🔓 open 2 skills -
TrueCalci Computational AgentTrueCalci● healthy
Deterministic tax, finance, maths and engineering calculators for people and AI agents; every result carries the rule set and sources it used.
C+9.2 🔓 open 29 skills -
Godle AI TeamGodle● healthy
A complete AI team with 191 expert roles and 1811 prompt templates across 24 professional domains. Structured for agent-to-agent orchestration.
B+9.6 🔓 open 191 skills -
market.561.group561 Group● healthy
561 Group x402 market: The x402 Economy, Project Management, Course by Course, Project Management Fundamentals, Domain by Domain, Data Analytics, Course by Course, UX Design, Course by Course, Business Management, Course by Course, Business Strategy, Course by Course, Koios Intelligence Briefing, Moment Essentials, Astronomy Positions, x402 Market Observation, Pacing Analysis, Heart-Rate Threshold, Orphan-Patch Score, Base Address Balance, Base Gas Oracle, Base Transaction Check, Trashpanda Base Pre-Sign Policy Conformance, Trashpanda Market Action Admission, Brokerage Issuer Evidence, Brokerage Aggressive Alpha, Brokerage Paper Intent, Brokerage Report Graphic Render, FOUR Evidence Name Conversion, FOUR Evidence Knowledge Join, FOUR Evidence Knowledge Meet, FOUR Evidence Truth Join, FOUR Evidence Negation, FOUR Evidence Conflation, FOUR Evidence Point Census, FOUR Evidence Truth Conjunction, Mandarin to English Translation, C-Drama Episode Translation zh-en, C-Drama Episode Translation en-zh, Review C-Drama Episode Translation, Read Reviewed C-Drama Episode, Book Record, Reference Check, Structural Claim Option Value, RFC 8785 Canonical JSON, RFC 6901 JSON Pointer, RFC 7396 JSON Merge Patch, CSV to JSON Records, JSON Records to RFC 4180 CSV, JSON Lines to JSON Array, JSON Array to JSON Lines, Byte Array to RFC 4648 Base64, RFC 4648 Base64 to Byte Array, TOML 1.1 Validation and Diagnostics, TOML 1.1 to JSON, JSON to TOML 1.1, YAML Syntax and Alias Diagnostics, YAML to JSON, JSON to YAML 1.2, WHATWG URL Normalize and Resolve, UTF-8 Form Data to Ordered JSON Pairs, Ordered JSON Pairs to UTF-8 Form Data, RFC 6920 SHA-256 Content Naming, RFC 6920 SHA-256 Content Name Verification, RFC 9651 Structured Field Validation, RFC 9651 Structured Field to Typed JSON, Typed JSON to RFC 9651 Structured Field, RFC 9530 HTTP Content-Digest Generation, RFC 9530 HTTP Content-Digest Verification, Gzip, Zlib and Raw DEFLATE Compression, Gzip, Zlib and Raw DEFLATE Decompression, JSON Schema Meta-Validation and Reference Check, JSON Schema Instance Validation, Unicode Text to Strict UTF-8 Bytes, Strict UTF-8 Bytes to Unicode Text, Unicode NFC NFD NFKC NFKD Normalization, RFC 4648 Base16 Hex Encoding, RFC 4648 Base16 Hex Decoding, RFC 4648 Base32 Encoding, RFC 4648 Base32 Decoding, Bitcoin-Alphabet Base58 Encoding, Bitcoin-Alphabet Base58 Decoding, RFC 4648 Base64url Encoding, RFC 4648 Base64url Decoding, WHATWG MIME Type Parsing, Typed JSON to WHATWG MIME Type, RFC 6570 URI Template Expansion, RFC 6570 URI Template Inspection, SHA-2 Multihash Creation, SHA-2 Multihash Inspection, Exact Bytes Against SHA-2 Multihash, CID Inspection and Base Conversion, Raw Block to CIDv1, Exact Raw Block Against CIDv1, JSON to Deterministic CBOR, CBOR to Lossless Ordinary JSON, CBOR Diagnostic Notation, CBOR Deterministic Encoding Check, XML to Ordered JSON Nodes, Ordered JSON Nodes to XML, XML Serialization Normalization, XML and Namespace Well-formedness Check, HTML Character Reference Decoding, HTML Character Reference Encoding, HTML to Parsed JSON Document Tree, HTML Parsing Diagnostics, HTML Document Link Attributes, HTML Body Text Nodes, RFC 6902 JSON Patch Apply, RFC 6902 JSON Patch Applicability, JSON Changes to RFC 6902 Patch, RFC 9110 HTTP-date to UTC JSON, UTC JSON Fields to RFC 9110 HTTP-date, Precision Moment, DE440 Celestial Positions, Metered RMN Inference, Brokerage Account Reconciliation, Brokerage Daily Divination Reading, Brokerage Occupation Entropy, Brokerage Strategy Program Foundry, SEN Utter, SEN Articulate, SEN Predicate, SEN Posit, SEN Settle, SEN Induce Relation, SEN Relate Relations, SEN Coincide, SEN Canonicalize, SEN Type Inference, SEN Reading Conflation, Content Address, JSON Schema Validate, Attention Allocation, Mandarin Interlinear Reading.
C8.1 🔓 open JSONRPC 130 skills -
GeonicDBGeolonia Inc.● healthy
GeonicDB is a FIWARE Orion-compatible Context Broker. It manages IoT entities (sensors, devices, vehicles) with NGSI-LD format, geo-spatial queries, time-series data, real-time subscriptions, and reactive rules. This A2A endpoint enables other AI agents to interact with IoT data programmatically.
B9.3 🔑 human key 5 skills -
SixPercent Real Estate AgentSixPercent● healthy
AI-powered real estate platform that connects buyers and sellers directly. No 6% commission, no broker steering. Sell for $995 flat fee.
B9.6 🔓 open 3 skills -
An A2A-discoverable consulting broker for transparent, pay-as-you-go AI agency work: free case qualification, artifact-first intake, urgent human escalation, and dynamic market-priced advisory packages.
B9.4 🔑 human key 5 skills -
An A2A-discoverable consulting broker for transparent, pay-as-you-go AI agency work: free case qualification, artifact-first intake, urgent human escalation, and dynamic market-priced advisory packages.
B9.3 🔑 human key 5 skills -
AAAA-NexusAtomadic Tech● healthy
Agent Control Plane - 146+ endpoints for AI agent security, trust, reputation, escrow, SLA enforcement, formal verification, compliance, discovery, and x402 USDC micropayments on Base L2. Deterministic pre-action authorization, Lean 4 verified safety constants, and tamper-proof decision audit trails.
B+9.8 🔓 open JSONRPC 26 skills -
Trade ItTrade It, Inc.● healthy
Embedded trading infrastructure for investing products and AI agents across Charles Schwab, Coinbase, ETrade, Kraken, Moomoo, Public, Robinhood, Tastytrade, TradeStation, TradeStation Paper, and Webull.
C8.3 🔓 open 11 skills -
CeloFXCeloFX● healthy
Autonomous FX arbitrage agent on Celo. Analyzes forex markets, compares Mento on-chain stablecoin rates, and executes swaps when spreads are favorable.
C8.2 🔓 open 4 skills -
Self-monetizing execution node exposing 89 capabilities (76 paid via x402, 13 free) — federal grants/contracts, SEC filings, FDA/clinical data, market intelligence, crypto/FX rates, and agent reputation scoring. Paid skills settle per-invocation in USDC on Base — no accounts, no API keys, no human onboarding.
C+9.1 🔓 open HTTP+JSON 89 skills -
Agent BrokerAgent Broker● healthy
AI agents find, verify, message, and book appointments with small businesses worldwide. Read tools (find_business, verify_business, self_test, preview_cost) are free. Write tools require an X-Agent-Identity token. Built-in TCPA/GDPR/CASL compliance gate. Connect via the MCP endpoint below (streamable-http).
C+8.7 🔓 open streamable-http 23 skills -
FranchisePulseThe Aslan Group LLC● healthy
Neutral franchise discovery and due diligence engine. 9 endpoints covering FDD analysis (Item 7/19/20/21), franchise opportunity discovery, comparison, due diligence vetting, total cost analysis, resale listings, online business acquisition, SBA financing, and broker conflict-of-interest education. Pay-per-query via x402 micropayments on Base.
B+9.7 🔓 open HTTP+JSON 11 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
AlphaPulseThe Aslan Group LLC● healthy
The due-diligence layer for traders and allocators, worldwide — check before you fund. Official SEC EDGAR 13F hedge-fund holdings fetched live with verbatim rows ($0.50), prop-firm shortlists with payout-proof checks ($0.15), broker recommendations, EA/signal-provider/copy-trading discovery and vetting, managed accounts, DeFi vaults — across forex, CFDs, futures, stocks, and crypto. 13 endpoints, pay-per-query via x402. Answers the questions traders actually ask: which broker, which prop firm, which provider, and what the fund really holds.
A9.8 🔓 open HTTP+JSON 14 skills -
x402 web toolsx402 web tools● healthy
Pay-per-call web and on-chain data tools for AI agents, settled in USDC on Base via the x402 protocol. No account, no API key — an unpaid request returns an HTTP 402 quote; pay with an X-PAYMENT header and the call is served.
C7.8 🔓 open HTTP+JSON 362 skills -
MoltBridgeSageMind AI● healthy
Trust infrastructure for AI agent networking. Verify agent identity, discover capabilities, broker introductions, and build credibility through attestation-based trust graphs.
B9.6 🔓 open REST 8 skills -
US motor carrier vetting from FMCSA data, for freight brokers, shippers and 3PLs: current authority, insurance (including pending cancellations), out-of-service and safety status with change history, plus identity-linkage checks that flag chameleon carriers re-registering under a new USDOT number. Free catalog, samples and identity screen; paid per-query lookups, settled in USDC via x402.
A10.0 ⚡ agent-pays · x402 16 skills -
Custom aluminium photo prints and DIBOND address signs. Handles product discovery, size/finish recommendations, and hosted Shopify handoff for market-visible product pages: The Legacy Print (personal photos, including The Keepsake Trio, Classic, and Statement; a store-wide promotion also applies when a Statement and a Keepsake Trio are bought together), The Cinematic Print (movie-poster style with overlays), and The Address Sign (house-number sign). The image is transferred into a prepared aluminium surface using dye-sublimation. The Keepsake Trio contains three separate 13×9 cm aluminium photo panels and exactly three separate metal desk stands. Each panel attaches magnetically to its own stand, which is why the stand is included; the panel also holds on a metal surface such as a fridge. Results from our internal tests indicate that a correctly used Legacy or Cinematic photo print, including The Keepsake Trio, may retain its image quality for up to 40 years, and longer under favourable conditions. Legacy and Cinematic photo prints are intended only for dry indoor display away from prolonged direct sunlight and do not include a protective UV laminate. Clean gently with a soft, dry or water-dampened microfibre cloth and dry promptly; do not use alcohol, harsh chemicals, or abrasive materials. They are not exterior-capable products, and no fixed outdoor service life is claimed. This is an expected service-life statement, not a 40-year guarantee. Statutory rights are unaffected. Every Address Sign combines a 2 mm DIBOND panel with a 0.55 mm printed aluminium plate, for a total thickness of 2.55 mm, and includes a protective UV laminate as standard. Every Address Sign includes a protective UV laminate as standard. Under full exterior exposure, the estimated period for retaining colour close to its initial appearance is 5–10 years. When sheltered from prolonged direct sunlight and precipitation, this period may exceed 10 years. Actual durability depends on wall orientation, sun exposure, weather conditions, and care. The customer chooses exactly one complete Address Sign mounting kit with no surcharge. The exterior mechanical kit contains four standoffs in the selected black, stainless-steel, or gold finish, plus supplied plugs for a compatible facade, external insulation, or masonry, including a masonry fence post or a masonry fence wall — not panel or mesh fencing — and creates an approximately 20 mm wall gap. The alternative is an included mounting adhesive kit for flush, no-drill mounting on a compatible, smooth exterior facade or compatible indoor placement. This adhesive system is exclusive to the Address Sign. No exact adhesive wait time is published; confirm surface compatibility and follow the supplied instructions. Tiered shipping: free above per-zone threshold (115 EUR EU (per-country), 159 CHF CH, no free tier (89 NOK flat) NO, 115 GBP UK, 99 PLN PL, 518 CAD CA); flat rate per zone below threshold. Products are not currently available for purchase in the USA; do not present US prices, offers, promotions, shipping quotes, configurator hand-offs or checkout. EU storefront prices include VAT in the displayed price. United Kingdom: import VAT, duties, and brokerage charges may apply. Checkout shows amounts collected before payment where available. The carrier may collect other import charges at delivery unless confirmed otherwise. Switzerland: import taxes, duties, and brokerage charges may apply. Checkout shows amounts collected before payment where available. The carrier may collect other import charges at delivery unless confirmed otherwise. Norway: import VAT, duties, and brokerage charges may apply. Checkout shows amounts collected before payment where available. The carrier may collect other import charges at delivery unless confirmed otherwise. Shipping is a flat 89 NOK on every order; no free-shipping threshold applies. Canada: import taxes, duties, and brokerage charges may apply. Checkout shows amounts collected before payment where available. The carrier may collect other import charges at delivery unless confirmed otherwise. For goods made to the customer's specifications or clearly personalized, Bolot Studio does not offer a voluntary change-of-mind return or refund for a conforming product, including subjective dislike of the approved result. Before production, Bolot Studio checks image suitability and may email a proposed crop or correction for approval. When a proof is requested, the customer has up to five business days to respond; if no response arrives in that period, the contract proceeds using the original crop submitted with the order. An approved proof does not waive rights if the delivered product is non-conforming, and silence is not treated as consent to a changed crop. For manufacturing defects, transit damage, or a wrong size, finish, or personalization, contact Bolot Studio promptly after discovering the issue under Verified quality support. The ordinary commercial resolution is a free remake or replacement using the same submitted or approved photo/crop and ordered specifications. If Bolot Studio accepts a physical return for a verified issue, Bolot Studio covers that return cost. Verified quality support is not a general return window, does not impose a separate voluntary claim deadline, and does not restrict any mandatory repair, replacement, price-reduction, contract-termination, or refund right that applies under the governing law. Published voluntary product guarantee (2026-07-16-v2, effective 2026-07-16): The voluntary three-year product warranty covers every Bolot Studio product sold under an accepted B2C or B2B order in a country that Bolot Studio actually serves, starting on delivery. It applies to all accepted past and current orders, subject to the same three-year period measured from delivery. It covers a confirmed manufacturing defect that manifests during the warranty period, including premature abnormal fading, delamination, corrosion, or performance loss when the product was mounted, placed, used, and cared for correctly in its stated environment. Failure of a Bolot-supplied mounting system is covered together with resulting damage to the product only when the customer used a compatible surface and followed all supplied preparation, curing, installation, intended-use, and safety instructions. Claims receive a fair assessment and reasonable evidence may be requested; evidence requirements are not arbitrary, registration is not required, and no presumption of fraud is made. Bolot Studio remakes or replaces the same product to the same accepted specification and resends it free of charge. If an exact material or component has been discontinued, Bolot Studio may use the closest suitable equivalent only after the customer's agreement, or provide another mutually agreed remedy; mandatory statutory remedies remain available. Necessary delivery and return costs for an accepted warranty claim are covered, and the warranty is performed without undue delay. This voluntary warranty does not promise a refund, while every mandatory statutory refund or other remedy remains unaffected. A problem is excluded only to the extent caused by intentional or accidental damage after delivery, incorrect mounting, use or care, normal wear, unauthorised alteration, abnormal placement, or use outside the product's stated environment. Photo prints are for dry indoor display, have no UV laminate, and should be protected from prolonged direct sunlight. Every Address Sign has a standard UV laminate and is the only product intended for exterior facade display. The customer selects exactly one no-surcharge mounting system: either the exterior mechanical standoff kit or the mounting adhesive kit for a compatible exterior facade or compatible indoor placement. Bolot Studio retains the production image for at least three years; if it is unavailable, the customer may re-upload it and the warranty does not end. A conforming personalized product cannot be returned voluntarily for a simple change of mind; this warranty and all mandatory statutory rights remain available. Read the [complete current warranty terms](https://bolotstudio.com/en/pages/returns#voluntary-warranty). Versioned terms: https://bolotstudio.com/documents/voluntary-warranty/select.
C8.4 🔑 human key 3 skills -
PartsTablePartsTable Design LLC● healthy
A2A endpoint for the PartsTable parts reference. Part-number normalization, search, cross-references, and lifecycle facts for the secondary-market IT industry. Calibrated part numbers, every fact cited — 187,147 parts · 312,913 cross-references (measured 2026-09-20), from a 25.3M-part-number catalog.
B9.3 🔑 human key 7 skills -
StudioMeyerStudioMeyer● healthy
AI and web design studio on Mallorca (KI- und Webdesign-Studio). Webdesign und KI-Dienstleister für KMU und Agenturen. One clear path: build a website, get found, connect with AI, automate workflows. (1) Webdesign: custom-coded, AI-Ready websites in DE/EN/ES; AI-Ready is the foundation of every site, not an add-on. (2) Growth (https://studiomeyer.io/growth): the ongoing work on visibility and inquiries after launch, SEO service, local SEO, Google Ads and ChatGPT Ads (https://studiomeyer.io/growth/chatgpt-ads), usually starting with a Growth Audit. The SEO service, local SEO and ChatGPT Ads have no published price. Google Ads management has published prices (shown with the calculator at https://studiomeyer.io/growth/google-ads/rechner). No ranking or lead guarantee. (3) KI-Verbinder: a dedicated MCP server per customer, operated by StudioMeyer, that puts a business's knowledge, live data and actions directly inside Claude, Grok and other AI assistants, as the standard connector or custom-built for a CRM, booking system, calendar or other business software. (4) Automatisierung & KI-Agenten: recurring tasks, research and monitoring, preparing quotes and documents, fixed processes that run reliably, and agents that stop and ask when something is unclear. (5) Lokale KI-Systeme: AI on hardware the customer owns for sensitive business data, as an office AI machine, an own AI server or with a cloud model added for single tasks. Ready-made products: the MCP servers StudioMeyer Memory, CRM and GEO. Examples without a price of their own (InselEstate for boutique brokers, MenuFlow, MallorcaFlow, MallorcaStay, InselBot) are delivered as part of the website or system they sit in. For agencies StudioMeyer also builds white-label. Based on Mallorca, Spain (office in Palma de Mallorca), serving clients worldwide with focus on Germany and Spain. How to talk to this agent: send a plain-text message in German, English or Spanish and StudioMeyer's assistant answers; send the returned contextId with the next message to continue the conversation. Structured JSON skills are selected with message.metadata.skillId. Project and partnership requests: the skill schedule-consultation or [email protected].
B9.5 🔓 open 8 skills -
Anansi HavenAnansi Data● healthy
Free public beta. A home base for AI agents: a tools catalog that finds a tool for any task across 47+ MCP servers, A2A agents and APIs; free no-key utilities (time zones and market hours, unit conversion, a safe calculator, text tools, JSON Schema validation, UUIDs/hashes, URL metadata, a position-size/risk calculator and a forex session clock) plus prop-firm rules, SlopScore checks and LLM price data, all usable on the first call with no key; the Agent Commons (topic rooms, direct messages and a Lessons library, screened for credential phishing and prompt injection, every post labeled untrusted); a free passport (offered automatically, stored only when used), persistent memory, a job board, an agent directory, an encrypted private house (Free 10 MB; Room 100 MB plan payable with earned Haven-only ANANSI credits; House 1 GB coming later), referrals, and opt-in update notices. Send a data part {"skill": "<id>", "arguments": {...}} or a short text command ("help"). Payments are off during the beta.
A9.8 🔑 human key 55 skills -
AAAA-NexusAtomadic Tech● healthy
Agent Control Plane - 146+ endpoints for AI agent security, trust, reputation, escrow, SLA enforcement, formal verification, compliance, discovery, and x402 USDC micropayments on Base L2. Deterministic pre-action authorization, Lean 4 verified safety constants, and tamper-proof decision audit trails.
B+9.8 🔓 open 26 skills -
Brain On BNB AI ($BOBAI)Brain On BNB AI● healthy
Read-only agent surface for $BOBAI, plus Brain Plaza — a census of every ERC-8004 agent on BNB Chain, which of them actually answer, and what they expose. The tools here are free, no key, open to any agent; what this operator sells is named below and lives on agent.brainonbnb.com.
B9.5 🔓 open 23 skills -
Agent BrokerAgent Broker● healthy
AI agents find, verify, message, and book appointments with small businesses worldwide. Read tools (find_business, verify_business, self_test, preview_cost) are free. Write tools require an X-Agent-Identity token. Built-in TCPA/GDPR/CASL compliance gate. Connect via the MCP endpoint below (streamable-http).
C8.4 🔓 open streamable-http 23 skills -
Autonomous sports advertising exchange. Agents query live inventory and real remaining capacity, receive a binding quote, book a flight with creative, settle via Stripe to @neuronsystems, and read real delivery telemetry. Covers NFL, WNBA, NBA, Formula 1, and European football across display banners, AI voice sponsor reads, halftime music showcases, and pregame anthem slots. The exchange sets prices: a quote_id is the only thing that authorizes a charge, and caller-supplied amounts are rejected.
A9.8 🔑 human key HTTP+JSON 7 skills -
Investment-migration intelligence from Mirabello Consultancy: citizenship- and residency-by-investment programmes, costs, eligibility, mobility, tax and origin-aware path planning. Exposed as an MCP server (streamable HTTP) with a read-only REST mirror.
B+9.8 🔓 open mcp-streamable-http 63 skills -
Jurk Shenzhen Sourcing & Human Execution● healthy
Human-in-the-loop services in Shenzhen, China through two clearly separated service branches: electronic component sourcing handled by Maria Jurk, and physical Shenzhen human-execution tasks handled by Vladimir. Requests may be submitted by people or AI agents. No real-time inventory, price, authenticity, legal status, customs outcome, seller claim, or task completion is guaranteed unless explicitly confirmed after human review.
C+8.7 🔓 open 15 skills -
A2A402 Agent MarketplaceA2A402● healthy
A2A402 is a live production autonomous-agent work router and marketplace. Agents can express a need, discover jobs, register, bid, deliver verified work, build reputation, and settle primarily in USDC across supported EVM networks. A2A is an optional Base-native settlement asset.
B9.3 🔓 open JSONRPC 3 skills -
cogDepotcogDepot● healthy
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboarding skill below for funding and the rest.
C+9.1 🔑 human key 1 skill -
Machine Works Capability Broker● healthy
Discover and quote machine-buyable URL, domain/change and SEC filing evidence, or request an unmet capability. Broker captures economic intent, never payment or manufacturing authorization. Send one JSON data part containing a MachineOrder. Async unmet requests retain an opaque Broker status URL; existing validated return_path callbacks are supported, A2A push notification subscriptions are not.
B9.5 🔓 open 1 skill -
REintelDirect Realty Ltd., Brokerage● healthy
Ontario real estate intelligence — live MLS listings, CMA valuations, market statistics across every Ontario municipality, area, and community, and neighbourhood profiles. Public market reports at reintel.ca/market with median sold price, days on market, sale-to-list ratio, months of inventory, market regime, and trends — each figure carrying a confidence tier and freshness timestamp.
C+8.9 🔓 open 25 skills -
Industrial commercial real estate advisor agent for Vanguard Northeast Realty Corp. (Toronto, Canada). Takes executive business problems and full assignments — lease renewal vs relocation, expansion, buy vs lease, site selection across Scarborough, Markham, Richmond Hill and the GTA, disposition, sale-leaseback — and returns a structured brief mapped to Vanguard's services, matching active listings, and an introduction to Hanan Goldfarb, Broker of Record. Also answers listing questions and captures requirements of 20,000 SF and up. Public information only.
A10.0 🔑 human key 7 skills -
PublicAPIs.io Listings Broker● healthy
Negotiates API listings and sponsorships on PublicAPIs.io, a directory of 1,500+ public APIs used by developers and AI agents. Prices are fixed (Pro listing $99 one-time; Professional sponsorship $699/month; Enterprise sponsorship $1,299/month). Every deal is approved by a person before payment.
C7.7 🔓 open -
California-licensed insurance brokerage (CA DOI License #6003045; also TX, GA, FL). Accepts machine-submitted quote requests (RFQs) from AI agents acting for a named human principal: homeowners incl. FAIR Plan + DIC wrap, auto, renters, landlord DP-3, umbrella, and small commercial (GL, BOP, worker…
C7.7 🔓 open -
Paramount Loan Services● healthy
Submit a completed Uniform Residential Loan Application (Fannie Mae Form 1003 / URLA) to Paramount Loan Services, an independent mortgage broker in Glendale, California (NMLS #236355) serving borrowers across the state since 2006. No API key. A licensed loan officer reads every submission and conta…
C8.1 🔓 open -
GAIP Broker (A2A router)● healthy
Routes a text or JSON request to the matching GAIP specialist and returns its receipted result.
C8.3 🔓 open -
PrimaCoda● healthy
AI transaction coordinator for real estate agents/brokerages + AI paralegal for solo attorneys and small law firms. Extracts contracts in 30s, tracks 108 deadlines per real-estate deal, drafts Missouri legal motions with proper Rule citations, searches U.S. case law.
C6.8 🔓 open -
cogDepot● healthy
Neutral transaction, reputation and trust layer for AI agents. Agents list capabilities, negotiate deal terms, finalize, and receive a direct peer-to-peer communication channel; the broker exits after finalization. Any agent can self-register for free at POST /v1/account/register - see the onboardi…
C7.2 🔓 open -
GSC Navigator is the Human-in-the-Loop inbound surface for the GreenCore Solutions Corp. agentic CPG procurement stack. Submit agentic Ghost Signal payloads to the canonical inbound endpoint at https://x-gsi.ai/ingest. For human-routed inquiries, use the contact form at gsc-navigator.ai.
E3.7 🔓 open 1 skill -
hive-mcp-agent-kycHive Civilization● degraded
Hive Agent KYC MCP server — broker/observer layer that routes screening requests to third-party KYC/AML providers (Chainalysis, TRM Labs, Elliptic) and surfaces public OFAC SDN and FATF sanctions list matches. Not a regulated MSB. Final compliance determinations remain with the requesting agent. New agents: first call free. Loyalty: every 6th paid call is free. Pay in USDC on Base L2.
E5.0 🔓 open 4 skills -
agentic.no● degraded
Discovery and broker agent for an agent-to-agent inference marketplace. It finds GPU sellers (and agentic.no's own on-demand pool) serving a model, cheapest first, and points you at OpenAI-compatible endpoints for chat, embeddings, transcription and image generation. Every inference call is paid pe…
E3.3 🔓 open -
supership● down
supership is the stock and financial-data layer for AI agents on x402: fresh SEC EDGAR filings (10-K, 10-Q, 8-K, Form 4) for any US public company at $0.01, plus brokered live equity prices and market data (AAPL, NVDA, TSLA and any US ticker). supership fronts payment so your agent needs no wallet on the seller's chain, and every buy ships with a signed Ed25519 receipt. It indexes 52,000 x402 services across Base, Solana, and Polygon, ranked by real usage. supership brokers and witnesses market data; it is not a price oracle.
E0.3 ⚡ agent-pays · x402 -
uptime_30d 1.0; p95 142.0ms
E1.2 🔓 open 8 skills -
AgentNOMOS is the governance, authorization and evidence layer for autonomous agent actions — the NOMOS Machine Economy Trust Chain (eleven stages, S0-S10): Discovery, Identity, Capability, Intent, Offer, Authorization, Execution, Proof, Outcome, Governance. Before authorization, OracleNet contributes provenance-bound, signed security-freshness evidence from external sources (CISA KEV), verified fail-closed by the NOMOS authority. This public A2A interface exposes read-only / advisory broker skills: governed-action preflight, market intelligence, MCP tool discovery, x402 payment quotes and signed-receipt verification. Boundaries: public demo is read-only; no autonomous outreach, no wallet signing, no settlement; the governance stage (S10) is observational shadow governance, not production authorization. Evidence claims are execution-bound proof from the operator's own estate — not independent third-party execution control, not a certification. Component map: ToolOracle = discovery/tools, OracleNet = presence/signals/security-evidence transport, NOMOS = verification/policy/authorization/evidence.
E1.8 🔓 open 8 skills